/*
 * channellists.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "Channellists", // English
    "Kanallisten", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Liste des chanes", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Manage your channellists", // English
    "Verwalte deine Kanallisten", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Organiser la liste des chanes", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Hide main menu entry", // English
    "Hauptmeneintrag verstecken", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Invisible dans le menu principale", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Action after switch", // English
    "Aktion nach dem Wechsel", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Menu", // English
    "Men", // Deutsch
    "Meni", // Slovenski
    "Menu", // Italiano
    "Menu", // Nederlands
    "Menu", // Portugus
    "Menu", // Franais
    "Meny", // Norsk
    "Valikko", // suomi
    "Menu", // Polski
    "Men", // Espaol
    "M", //  (Greek)
    "Meny", // Svenska
    "Meniu", // Romaneste
    "Men", // Magyar
    "Men", // Catal
    "", //  (Russian)
    "Izbor", // Hrvatski (Croatian)
    "Men", // Eesti
    "Menu", // Dansk
    "Menu", // esky (Czech)
  },
  { "close", // English
    "schliessen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "none", // English
    "keine", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Button Red", // English
    "Taste Rot", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Button rouge", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Button Green", // English
    "Taste Grn", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Button vert", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Switch current channellist?", // English
    "Aktuelle Kanalliste wechseln?", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Changer la liste de chanes actuelle?", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Script", // English
    "Skript", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Script", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Rename", // English
    "Umbenennen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Renommer", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Copy", // English
    "Kopieren", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Copier", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Save", // English
    "Sichern", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Sauvegarder", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Name", // English
    "Name", // Deutsch
    "Ime", // Slovenski
    "Nome", // Italiano
    "Naam", // Nederlands
    "Nome",// Portugus
    "Nom", // Franais
    "Navn", // Norsk
    "Nimi", // suomi
    "Nazwa", // Polski
    "Nombre", // Espaol
    "", //  (Greek)
    "Namn", // Svenska
    "Nume", // Romaneste
    "Nv", // Magyar
    "Nom", // Catal
    "", //  (Russian)
    "Naziv", // Hrvatski (Croatian)
    "Nimi", // Eesti
    "Navn", // Dansk
    "Nzev", // esky (Czech)
  },
  { "Delete channellist?", // English
    "Kanalliste lschen?", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Effacer la liste de chanes?", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Execute update script?", // English
    "Update Skript ausfhren?", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Effectuer le script de mise  jours", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Waiting...", // English
    "Warte...", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Patience...", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "An error occurs, see syslog...", // English
    "Ein Fehler ist aufgetreten, siehe syslog...", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Une erreur se produit, voir syslog...", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Button$Rename", // English
    "Umbenennen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Renommer", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Button$Script", // English
    "Skript", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Script", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Button$Copy", // English
    "Kopieren", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Copier", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Button$Delete", // English
    "Lschen", // Deutsch
    "Izbrii", // Slovenski
    "Cancella", // Italiano
    "Verwijder", // Nederlands
    "Apagar", // Portugus
    "Supprimer", // Franais
    "Slett", // Norsk
    "Poista", // suomi
    "Usu", // Polski
    "Borrar", // Espaol
    "", //  (Greek)
    "Ta bort", // Svenska
    "terge", // Romaneste
    "Trlni", // Magyar
    "Esborrar", // Catal
    "", //  (Russian)
    "Obrii", // Hrvatski (Croatian)
    "Kustuta", // Eesti
    "Slet", // Dansk
    "Smazat", // esky (Czech)
  },
  { "Button$Save", // English
    "Sichern", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Sauvegarder", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { NULL }
  };
